@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html {
  position: relative;
  min-height: 100%;
}

.jumbotron {
  background-color: rgba(0, 0, 0, 0);
  border-color: rgba(0, 0, 0, 0);
  background-image: url('/img/hero.jpg');
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  color: #cf2c1c;
  font-weight: bold;
  box-shadow: 0 0 4px rgba(0,0,0,.14), 0 4px 8px rgba(0,0,0,.28);
}
@media screen and (min-width: 768px) {
  .jumbotron {
      padding-top: 148px;
      padding-bottom: 148px;
  }
  .hero {
    width: 50%;
  }
}
.grey {
  color: #666666;
}
.jumbotron .stretch {
  width: 50%;
 border: 1px solid black;
 margin: 0 auto;
 font-size: 16px;
 /* 100 = view port width, as 1vw = 1/100th of that
    So if the container is 50% of view port (as here)
    then factor that into how you want it to size.
    Let's say you like 5vw if it were the whole width,
    then for this container, size it at 2.5vw (5 * .5 [i.e. 50%])
 */
 font-size: 2.5vw;
 background-color: white;
}
.callout {
  padding: 60px;
  background-color: #1c487d;
  color: white;
  margin-top: -150px;
}
.videoout {
  padding: 0;
  background-color: #0071bd;
  color: white;
}
.lightblue {
  color: #2e90cb;
}
.hero {
}

body {
  /* Margin bottom by footer height */
  font-family: 'Open Sans', 'sans-serif';
  font-size: 14px;
  margin-bottom: 70px;
  background-color: #ebeff2;
  color: #272727;
}
.footer {
  position: absolute;
  bottom: 0;
  /*margin-top: 3rem;*/
  width: 100%;
  text-align: left;
  /*margin-top: 20px;*/
  padding-bottom: 1rem;
  /*padding-top: 1rem;*/
}


body > .container {
  padding: 75px 15px 0;
}

h2 {
  border-bottom: 1px solid rgb(25, 127, 199);
}

.navbar-brand {
padding: 20px;
vertical-align: baseline;;
}

.navbar-brand-img {
padding: 0;
}
@media screen and (max-width: 768px) {
    a.navbar-brand-img>img {
      vertical-align: bottom;
      padding-left: 20px;
    }
}

a.navbar-brand-img>img {
  vertical-align: bottom;
  height: 46px;
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}

.nopadding {
  padding: 0 !important;
  margin: 0 !important;
}

.margin-10{margin-bottom:10px; margin-right:10px;}

p {
  text-align: justify;
}

/* Responsive video? */
iframe {
  max-width: 100%;
}

/* Popover */
.modal.ng-enter {
  transition: opacity 1.5s ease-out;
  opacity: 0;
}
.modal.ng-enter.ng-enter-active {
  opacity: 1;
}
.modal.ng-leave {
  transition: opacity 1.5s ease-out;
  opacity: 1;
}
.modal.ng-leave.ng-leave-active {
  opacity: 0;
}

#Email.fieldValid {
  border: 1px solid #00ff00;
}
#Email.fieldInvalid {
  border: 1px solid #ff0000;
}

.fs20 {
  font-size: 20px;
}
.fs20 p {
  margin: 0 0 20px;
  text-align: left;
}
.fs24 {
  font-size: 24px;
}
.fs24 p {
  margin: 0 0 24px;
  text-align: left;
}
.fs22 {
  font-size: 22px;
}
.fs22 p {
  margin: 0 0 22px;
  text-align: left;
}
.m35 {
  margin: 35px;
}
.mt3 {
  margin-top: 30px;
}
.mb3 {
  margin-bottom: 30px;
}
.p6 {
  padding: 60px;
}
.p35 {
  padding: 35px;
}
.p25 {
  padding: 25px;
}
.p1 {
  padding: 10px;
}
.p2em {
  padding: 2em;
}
.p1em {
  padding: 1em;
}
.pr1 {
  padding-right: 10px;
}
.br {
  border-right: 1px solid black;
}
.bl {
  border-left: 1px solid black;
}
.brl {
  border-right: 1px solid black;
}
.take-action-col {
  border: 5px solid #fd6041;
}
@media (max-width: 768px) {
  .fs24 {
    font-size: 21px;
  }
  .fs22 {
    font-size: 20px;
  }
  .p6 {
    padding: 0;
  }
  .p35 {
    padding: 0;
  }
  .callout {
    padding: 30px;
  }
  .brl {
    padding: 0 10px;
  }
}
.beige {
  background-color: #ebeff2;
  color: #272727;
}
.white {
  background-color: white;
}
.btn-xl {
    padding: 18px 28px;
    font-size: 22px;
    line-height: normal;
    -webkit-border-radius: 8px;
       -moz-border-radius: 8px;
            border-radius: 8px;
}
.popvox{
  background: url(/img/footer_triangle.png) no-repeat center -1px;
  background-size: 10.5rem;
}

ul.yt-lockup-meta-info{
  margin-bottom: 5px;
  padding: 0;
}

.yt-lockup-title {
  font-family: Roboto, arial, sans-serif;
  font-size: 13px;
  font-weight: 500;
  line-height: 16.9px;
  margin: 0;

}
.yt-lockup-title a {
  color: rgb(22, 122, 198);
}
.yt-lockup-byline {
  color: rgb(118, 118, 118);
  font-size: 11px;
}
.yt-lockup-byline a {
  color: rgb(118, 118, 118);
}
.yt-lockup-meta {
  color: rgb(118, 118, 118);
  font-family: Roboto, arial, sans-serif;
  font-size: 11px;
}
.yt-badge-list {
  color: #555;
  line-height: 100%;
  vertical-align: middle;
  text-transform: uppercase;
  font-size: 0;
  display: inline-block;
  padding: 0;
}
.yt-badge {
  border: 1px solid #ddd;
  padding: 0 4px;
  height: 13px;
  color: #444;
  font-size: 11px;
  font-weight: normal;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 11px;
  display: inline-block;
}
.scroll-down-alert {
  -webkit-transition-duration: 1000ms;
  transition-duration: 1000ms;
}
.scroll-down-alert.loading {
  transform: translate(0, -100%);
}
